@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;800&family=Rubik:wght@300;400;500;600;700;800;900&display=swap');


body {
    padding: 0;
    margin: 0;
    font-family: 'Rubik', sans-serif;
    background-color: var(--windsorCream);
    /* font-family: 'Inter', sans-serif; */
}


/* ---------------------- Common CSS Section Start ---------------------- */
:root {
    --darkSaffron: #E04D01;
    --windsorCream: #FFF8F4;
    --creamTone: #F8F0E3;
    --textHeading: #000000;
    --textPara: #696969;
    --textParaLight: #8D9AAF;
    --borderColor: #D9D9D9;
    --greenColor: #00B45C;
    --blueColor: #1A21BC;
    --yellowColor: #1A21BC;
    --whiteColor: #ffffff;
}

h2 {
    font-size: 60px;
    font-weight: 600;
}

h3 {
    font-size: 48px;
    font-weight: 600;
}

h4 {
    font-size: 40px;
    font-weight: 500;
}

h5 {
    font-size: 28px;
}

h6 {
    font-size: 20px;
}

.common-btn {
    width: 200px;
    height: 50px;
    background-color: var(--darkSaffron);
    color: var(--whiteColor);
    font-family: 'Inter', sans-serif;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 6px;
}

.section-header {
    text-align: center;
}
/* ---------------------- Common CSS Section End ---------------------- */

/* ---------------------- Loading Section CSS Start ---------------------- */
.loading {
    width: 100%;
    height: 100%;
    position: fixed;
    inset: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999;
}

@keyframes loading-item {
    0% { transform: rotate(0deg) }
    50% { transform: rotate(180deg) }
    100% { transform: rotate(360deg) }
  }
  .loading-item div {
    position: absolute;
    animation: loading-item 1s linear infinite;
    width: 128px;
    height: 128px;
    top: 36px;
    left: 36px;
    border-radius: 50%;
    box-shadow: 0 6.4px 0 0 var(--darkSaffron);
    transform-origin: 64px 67.2px;
  }
  .loading-inner {
    width: 200px;
    height: 200px;
    display: inline-block;
    overflow: hidden;
  }
  .loading-item {
    width: 100%;
    height: 100%;
    position: relative;
    transform: translateZ(0) scale(1);
    backface-visibility: hidden;
    transform-origin: 0 0; /* see note above */
  }
  .loading-item div { box-sizing: content-box; }
/* ---------------------- Loading Section CSS End ---------------------- */

/* ---------------------- Header Section CSS Start ---------------------- */
.custom-navbar {
    width: 100%;
    height: 100px;
    padding: 10px 0;
    position: fixed;
    inset: 0;
    z-index: 993;
    transition: .8s;
}

.custom-navbar.active {
    background: rgb(255, 255, 255);
    box-shadow: 0px 10px 25px -7px rgba(0,0,0,0.1);
    z-index: 994;
    transition: .8s;
}

.custom-navbar .nav-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.custom-navbar .nav-inner .brand{
    width: 200px;
    height: 74px;
}

.custom-navbar .nav-inner .brand img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.custom-navbar .nav-inner nav {
    display: flex;
    justify-content: right;
    align-items: center;
}

.custom-navbar .nav-inner nav ul{
    padding: 0;
    margin: 0;
    list-style: none;
}

.custom-navbar .nav-inner nav ul li {
    display: inline-block;
    padding-inline: 10px;
}

.custom-navbar .nav-inner nav ul li a {
    text-decoration: none;
    font-size: 16px;
    color: var(--textHeading);
}

.custom-navbar .nav-inner nav ul li .login-btn {
    width: 180px;
    height: 50px;
    background-color: var(--darkSaffron);
    color: var(--whiteColor);
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.nav-social-site {
    display: inline-block;
    margin-left: 10px;
}

.nav-social-site a {
    text-decoration: none;
    padding-left: 10px;
    font-size: 18px;
    color: var(--textHeading);
}

.side-menu-btn {
    display: none;
}

.side-btn {
    width: 50px;
    height: 50px;
    background-color: transparent;    
    box-sizing: border-box;    
    border: none;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-radius: 5px;
    overflow: hidden;
    cursor: pointer;
    z-index: 999;
}

.side-btn span {
    width: 36px;
    height: 3px;
    background-color: var(--darkSaffron);
    border: none;
    border-radius: 10px;
    transition: all .5s;
}

.side-btn span:nth-child(1) {
    transform: translateY(-8px);
    width: 22px;
}

.side-btn span:nth-child(3) {
    transform: translateY(8px);
    width: 22px;
}

.side-btn.active span:nth-child(2) {
    transform: translateX(100px);
}

.side-btn.active span:nth-child(1) {
    transform: translateY(4px) rotate(45deg);
}

.side-btn.active span:nth-child(3) {
    transform: translateY(-2px) rotate(-45deg);
}
/* ---------------------- Header Section CSS End ---------------------- */

/* ---------------------- Side menu Section CSS Start ---------------------- */
#side-menu {
    width: 100%;
    height: 100%;
    background-color: var(--darkSaffron);
    display: none;
    position: fixed;
    top: 100px;
    left: 0;
    z-index: 992;
}
#side-menu .inside-menu {
    height: 100%;
    padding: 60px 0;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#side-menu .inside-menu ul{
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

#side-menu .inside-menu ul li {
    padding-block: 20px;
}

#side-menu .inside-menu ul li a {
    text-decoration: none;
    text-transform: uppercase;
    color: var(--creamTone);
    font-size: 48px;
}

.register-btn {
    width: 280px;
    height: 50px;
    background-color: var(--creamTone);
    color: var(--darkSaffron);
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 500;
    margin: 0 auto 40px;
}

.side-menu-social-site {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.side-menu-social-site a {
    width: 40px;
    height: 40px;
    border-radius: 5px;
    border: 0.5px solid var(--creamTone);
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    font-size: 24px;
    color: var(--creamTone);
    padding-inline: 20px;
    overflow: hidden;
    position: relative;
    transition: all .8s;
    z-index: 1;
}

.side-menu-social-site a:hover {
    color: var(--darkSaffron);
    transition: all .8s;
}

.side-menu-social-site a::before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: var(--creamTone);
    position: absolute;
    inset: 0;
    transform: scale(0);
    transition: all .8s;
    z-index: -1;
}

.side-menu-social-site a:hover::before{
    transform: scale(1.1);
    transition: all .8s;
}
/* ---------------------- Side menu Section CSS End ---------------------- */

/* ---------------------- Banner Section CSS Start ---------------------- */

.banner-info {
    width: 100%;
    padding: 100px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.live-job {
    width: 243px;
    height: 30px;
    background-color: var(--darkSaffron);
    color: var(--whiteColor);
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.banner-info h2 {
    margin-block: 20px;
}

.banner-info h2 span {
    color: var(--darkSaffron);
}

.banner-info p {
    font-size: 20px;
    font-weight: 300;
}

.banner-info .form-area {
    width: 100%;
    height: 100px;
    background-color: var(--whiteColor);
    border-radius: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 15px;
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.27);
    margin-bottom: 20px;
}

.banner-info .form-area input {
    width: 40%;
    border: none;
    outline: none;
}

.banner-info .form-area .search-btn {
    width: 120px;
    height: 60px;
    background-color: var(--darkSaffron);
    color: var(--whiteColor);
    border: none;
    outline: none;
    border-radius: 5px;
}

.banner-info .popular-Searches {
    font-size: 16px;
    font-weight: 300;
}

.banner-info .popular-Searches span {
    font-weight: 400;
}

.banner-images {
   position: relative;
   margin: 0 auto;
}

.banner-images .main-image {
    width: 100%;
    height: auto;
}

.banner-images .main-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.banner-object {
    position: absolute;
}

.banner-object img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.banner-images .one {
    width: 67px;
    height: 67px;
    top: 180px;
    left: -40px;
    z-index: 300;
}

.banner-images .two {
    width: 67px;
    height: 67px;
    top: 421px;
    left: 238px;
}

.banner-images .three {
    width: 42px;
    height: 170px;
    bottom: 230px;
    left: -20px;
}

.banner-images .four {
    width: 67px;
    height: 67px;
    top: 221px;
    right: 20px;
}

.banner-images .five {
    top: 202px;
    right: 260px
}

.banner-images .six {
    bottom: 200px;
    left: -20px;
}

.banner-images .seven {
    bottom: 255px;
    right: 60%;
}

.banner-images .eight {
    width: 200px;
    height: 80px;
    bottom: 50px;
    left: -175px;
}

.banner-images .nine {
    width: 67px;
    height: 67px;
    bottom: 16px;
    left: 33%;
}

.banner-images .ten {
    top: 50%;
    right: 90px;
}

.banner-images .eleven {
    width: 20px;
    height: 190px;
    top: 45%;
    right: 48px;
}

/* ---------------------- Banner Section CSS End ---------------------- */

/* ---------------------- Company Overall Section CSS Start ---------------------- */
#company-info {
    width: 100%;
    background-color: var(--whiteColor);
    padding: 20px 0;
}

#company-info .company-details {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#company-info .company-details .icon{
    width: 60px;
    height: 60px;
    margin-right: 20px;
}

#company-info .company-details .icon img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#company-info .company-details .description h4{
    color: var(--textHeading);
    line-height: 30px;
}

#company-info .company-details .description h4 sup {
    color: var(--darkSaffron);
}

/* ---------------------- Company Overall Section CSS End ---------------------- */

/* ---------------------- About Section CSS Start ---------------------- */
#about {
    padding: 50px 0;
    background-color: var(--creamTone);
}

#about .about-images {
    width: 100%;
}

#about .about-img {
    max-width: 400px;
    height: 500px;
    border-radius: 30px;
    position: relative;
    z-index: 10;
}

#about .about-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 30px;    
}

.about-object {
    width: 110px;
    height: 106px;
    position: absolute;
    top: 80px;
    right: -80px;
    z-index: -1;
}

.about-object img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 0 !important;
}

.business-development {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 120px;
    right: -60%;
    transform: translateX(-50%);
}

.business-development .available {
    width: 240px;
    height: 100px;
    padding: 25px 15px;
    background-color: var(--whiteColor);
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    align-items: baseline;
    margin-block-end: 20px;
}

.business-development .available h4 {
    font-size: 36px;
    margin-right: 10px;
    line-height: 20px;
}

.business-development .available p {
    font-size: 16px;
    font-weight: 500;
}

.business-development .available span {
    font-size: 14px;
    line-height: 0px;
    color: var(--textParaLight);
}

#about .about-info h6{
    color: var(--darkSaffron);
    line-height: 24px;
    font-family: 'Inter', sans-serif;
}

#about .about-info h3 {
    font-size: 46px;
    color: var(--textHeading);
    font-family: 'Inter', sans-serif;
}

#about .about-info span {
    display: inline-block;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    margin-block: 20px;
    font-family: 'Rubik', sans-serif;
}

#about .about-info p {
    display: inline-block;
    font-size: 16px;
    color: var(--textPara);
    margin-bottom: 20px;
}

/* ---------------------- About Section CSS End ---------------------- */

/* ---------------------- Job Categories Section CSS Start ---------------------- */
#job-categories {
    background-color: var(--whiteColor);
    padding: 80px 0;
}

#job-categories .section-header {
    margin-bottom: 60px;
}

#job-categories .section-header h6 {
    color: var(--darkSaffron);
}

#job-categories .section-header h3 {
    color: var(--textHeading);
    font-weight: 800;
}

#job-categories .section-header span {
    width: 50%;
    color: var(--textPara);
    font-size: 20px;
}

#job-categories .job-item {
    width: 100%;
    min-height: 257px;
    background-color: var(--creamTone);
    margin-bottom: 30px;
    border-radius: 10px;
    padding: 20px;
    box-sizing: border-box;
}

#job-categories .job-item .job-type, #job-categories .job-item .job-ctc {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.job-item .job-type .job-type-btn {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
}

.job-item .job-type .job-type-btn .part-time-btn {
    width: 80px;
    height: 30px;
    background-color: #0000000e;
    border-radius: 4px;
    text-decoration: none;
    font-size: 14px;
    color: var(--darkSaffron);
    display: flex;
    justify-content: center;
    align-items: center;
}

.job-item .job-type .job-type-btn .development-btn {
    width: 107px;
    height: 30px;
    background-color: #0000000e;
    border-radius: 4px;
    text-decoration: none;
    font-size: 14px;
    color: var(--darkSaffron);
    display: flex;
    justify-content: center;
    align-items: center;
}

.job-item .job-detail{
    margin-block: 20px;
}

.job-item .job-detail .job-title {
    font-size: 20px;
    color: var(--textHeading);
}

.job-item .job-detail .organisation {
    font-size: 16px;
    color: var(--textPara);
}

.job-item .job-detail .location {
    font-size: 13px;
    color: var(--textPara);
    margin-top: 15px;
}

.job-item .job-ctc .apply-now-btn {
    width: 120px;
    height: 40px;
    background-color: var(--darkSaffron);
    font-size: 16px;
    text-decoration: none;
    color: var(--whiteColor);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
}
/* ---------------------- Job Categories Section CSS End ---------------------- */

/* ---------------------- Register Section CSS Start ---------------------- */
#register {
    background-color: var(--whiteColor);
    padding-bottom: 80px;
}

#register .register-area {
    width: 100%;
    min-height: 400px;
    background-color: var(--darkSaffron);
    margin: 0 auto;
    border-radius: 60px;
    position: relative;
}

#register .register-area .img-box {
    width: 100%;
    order: 2;
}

#register .register-area .img-box .ring-one {
    max-width: 420px;
    max-height: 420px;
    margin: 0 auto;
}

#register .register-area .img-box .ring-one img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

#register .register-area .girl-img {
    max-width: 338px;
    height: 481px;
    position: absolute;
    top: -66px;
    left: 66px;
}

#register .register-area .girl-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

#register .register-area .register-info {
    padding: 60px 0;
    order: 1;
}

#register .register-area .register-info h6 {
    color: var(--whiteColor);
}

#register .register-area .register-info h3 {
    color: var(--whiteColor);
}

#register .register-area .register-info .common-btn {
    background-color: var(--whiteColor);
    color: var(--textHeading);
    font-weight: 500;
}

#register .register-area .register-info .ring-two {
    position: absolute;
    top: 0;
    right: 0;
}

/* ---------------------- Register Section CSS End ---------------------- */

/* ---------------------- Footer Section CSS Start ---------------------- */
footer {
    padding: 50px 0;
    background-color: var(--creamTone);
}

footer .footer-inner {
    width: 100%;
}

footer .footer-inner .footer-brand {
    width: 200px;
    height: 74px;
}

footer .footer-inner .footer-brand img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

footer .footer-inner .short-info {
    margin-top: 20px;
    color: var(--textPara);
}

footer .footer-inner span {
    font-size: 24px;
    color: var(--textHeading);
}

footer .footer-inner ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

footer .footer-inner ul li {
    padding-block: 5px;
}

footer .footer-inner ul li a {
    text-decoration: none;
    font-size: 16px;
    color: var(--textPara);
}
/* ---------------------- Footer Section CSS End ---------------------- */

/* ---------------------- Legal Section CSS Start ---------------------- */
#legal {
    background-color: var(--creamTone);
}

#legal .legal-items {
    border-top: 0.5px solid var(--borderColor);
    padding: 40px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#legal .legal-items .legal-text {
    font-size: 15px;
    color: var(--textHeading);
}

#legal .legal-items .get-in-touch a {
    text-decoration: none;
    color: var(--textHeading);
    padding-left: 10px;
}

#legal .scroll-top {
    width: 40px;
    height: 40px;
    background-color: var(--darkSaffron);
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 999;
}

#legal .scroll-top img {
    height: 60%;
}
/* ---------------------- Legal Section CSS End ---------------------- */

/* =========================== Sign in Page Start =========================== */

/* ---------------------- Get’s Started Section CSS Start ---------------------- */
#get-started {
    background-image: url(../img/Get-started_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0;
    color: var(--creamTone);
}

#get-started .register-form span {
    font-size: 20px;
}

#get-started .register-form span a {
    text-decoration: none;
    color: var(--darkSaffron);
}

#get-started .register-form .form-wrapper {
    margin-block-start: 20px;
}

#get-started .register-form .form-wrapper label{
    display: block;
    font-size: 15px;
    color: var(--creamTone);
    margin-block: 5px;
}

#get-started .register-form .form-wrapper .input-area {
    width: 80%;
    height: 60px;
    border-radius: 6px;
    border: none;
    outline: none;
    margin-bottom: 20px;
}

#get-started .register-form .form-wrapper .checkbox {
    display: flex;
    justify-content: left;
    align-items: center;
}

#get-started .register-form .form-wrapper .agree {
    appearance: none;
    cursor: pointer;
    width: 20px;
    height: 20px;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--darkSaffron);
    margin-right: 16px;  
}

#get-started .register-form .form-wrapper .agree::after {
    content: "\f00c";
    font-family: "FontAwesome 4.7.0 Free";
    font-weight: 600;
    color: var(--creamTone);
    display: none;
  }
#get-started .register-form .form-wrapper .agree:checked {
    background-color: var(--darkSaffron);
    border: 1px solid var(--darkSaffron);
  }
  #get-started .register-form .form-wrapper .agree:checked::after {
    display: block;
  }

#get-started .register-form .form-wrapper .checkbox label a{
    text-decoration: none;
    color: var(--darkSaffron);
}

#get-started .register-form .form-wrapper .registration-btn {
    width: 80%;
    height: 60px;
    margin-block: 20px;
    border-radius: 6px;
    border: none;
    outline: none;
    background-color: var(--darkSaffron);
    color: var(--whiteColor);
}

#get-started .register-form .or {
    width: 20%;
    margin: 0 auto 20px auto;
    position: relative;
}

#get-started .register-form .or::before {
    content: "";
    width: 220px;
    height: 1px;
    background-color: var(--creamTone);
    position: absolute;
    left: -250px;
    top: 50%;
    transform: translateY(-50%);
}

#get-started .register-form .or::after {
    content: "";
    width: 220px;
    height: 1px;
    background-color: var(--creamTone);
    position: absolute;
    left: 35px;
    top: 50%;
    transform: translateY(-50%);
}

.social-media {
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    align-items: center;
    gap: 20PX 46px;
}

/* ---------------------- Get’s Started Section CSS End ---------------------- */

/* =========================== Sign in Page Start =========================== */

/* =========================== Sign up Page Start =========================== */

/* ---------------------- Welcome Back Section CSS Start ---------------------- */
#sign-up{
    background-image: url(../img/welcome_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0;
}

#sign-up .register-form span {
    font-size: 20px;
}

#sign-up .register-form span a {
    text-decoration: none;
    color: var(--darkSaffron);
}

#sign-up .register-form .form-wrapper {
    margin-block-start: 20px;
}

#sign-up .register-form .form-wrapper label{
    display: block;
    font-size: 15px;
    color: var(--textHeading);
    margin-block: 5px;
}

#sign-up .register-form .form-wrapper .input-area {
    width: 80%;
    height: 60px;
    border-radius: 6px;
    border: none;
    outline: none;
    margin-bottom: 20px;
}

#sign-up .register-form .form-wrapper .checkbox {
    display: flex;
    justify-content: left;
    align-items: center;
}

#sign-up .register-form .form-wrapper .agree {
    appearance: none;
    cursor: pointer;
    width: 20px;
    height: 20px;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--darkSaffron);
    margin-right: 16px;  
}

#sign-up .register-form .form-wrapper .agree::after {
    content: "\f00c";
    font-family: "FontAwesome 4.7.0 Free";
    font-weight: 600;
    color: var(--creamTone);
    display: none;
  }
#sign-up .register-form .form-wrapper .agree:checked {
    background-color: var(--darkSaffron);
    border: 1px solid var(--darkSaffron);
  }
  #sign-up .register-form .form-wrapper .agree:checked::after {
    display: block;
  }

#sign-up .register-form .form-wrapper .checkbox label a{
    text-decoration: none;
    color: var(--darkSaffron);
}

#sign-up .register-form .form-wrapper .registration-btn {
    width: 80%;
    height: 60px;
    margin-block: 20px;
    border-radius: 6px;
    border: none;
    outline: none;
    background-color: var(--darkSaffron);
    color: var(--whiteColor);
}

#sign-up .register-form .or {
    width: 20%;
    margin: 0 auto 20px auto;
    position: relative;
}

#sign-up .register-form .or::before {
    content: "";
    width: 220px;
    height: 1px;
    background-color: var(--creamTone);
    position: absolute;
    left: -250px;
    top: 50%;
    transform: translateY(-50%);
}

#sign-up .register-form .or::after {
    content: "";
    width: 220px;
    height: 1px;
    background-color: var(--creamTone);
    position: absolute;
    left: 35px;
    top: 50%;
    transform: translateY(-50%);
}

.social-media {
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    align-items: center;
    gap: 20PX 46px;
}

/* ---------------------- Welcome Back Section CSS End ---------------------- */

/* =========================== Sign up Page Start =========================== */



/* ---------------------- Responsive CSS Start ---------------------- */

@media (max-width: 1200px) {
    .custom-navbar .nav-inner nav {
        display: none;
    }

    .side-menu-btn {
        display: block;
    }
}

@media (max-width: 1024px) {
    #register .register-area .register-info .ring-two {
        display: none;
    }

    #get-started .register-form .form-wrapper .input-area, #get-started .register-form .form-wrapper .registration-btn {
        width: 100%;
    }

    #sign-up .register-form .form-wrapper .input-area, #sign-up .register-form .form-wrapper .registration-btn {
        width: 100%;
    }
}

@media (max-width: 992px) {

    .banner-img .one, .banner-img .two, .banner-img .four, .banner-img .eight, .banner-img .nine, .banner-img .eleven {
        display: none;
    }

    #company-info .company-details {
        flex-direction: column;
        text-align: center;
        margin-bottom: 20px;
    }

    #company-info .company-details .icon{
        margin-right: 0px;
        margin-bottom: 20px;
    }

    #about .about-info {
        margin-top: 40px;
    }

    #register .register-area .girl-img {
        top: -66px;
        left: 50%;
        transform: translateX(-50%);
    }

    footer .footer-inner {
        margin-bottom: 20px;
    }

    #legal .legal-items .legal-text, #legal .legal-items .get-in-touch {
        margin: 10px auto;
    }

    .two {
        top: 475px;
        left: 261px;
    }

    .banner-images .two {
        top: 466px;
        left: 272px;
    }

    .banner-images .eight {
        bottom: 90px;
        left: -80px;
    }

    .banner-images .nine {
        left: 36%;
    }

    #get-started .register-form .form-wrapper .input-area {
        width: 100%;
    }

    #get-started .register-form .form-wrapper .registration-btn {
        width: 100%;
    }

    .social-media {
        justify-content: space-between;
    }

}

@media (max-width: 768px) {
    #register .register-area .girl-img {
        width: 481px;
    }

    .banner-images .two {
        top: 336px;
        left: 200px;
    }
}

@media (max-width: 576px) {
    .about-object {
        top: -20px;
        right: -20px;
    }

    .business-development {
        right: -30%;
    }

    #legal .legal-items {
        flex-wrap: wrap;
        text-align: center;
    }

    .banner-images .one {
        top: 150px;
        left: -28px;
    }

    .banner-images .two {
        top: 280px;
        left: 190px;
    }

    .banner-images .three {
        height: 133px;
    }

    .banner-images .five {
        top: 145px;
        right: 205px;
    }

    .banner-images .eight {
        bottom: 50px;
        left: -56px;
    }

    .social-media {
        flex-direction: column;
    }
    
}

@media (max-width: 480px) {
    .about-object {
        top: -28px;
        right: 10px;
    }

    .business-development {
        right: -36%;
    }

    #register .register-area .register-info h3 {
        color: var(--whiteColor);
        font-size: 32px;
    }

    #register .register-area .register-info {
        margin-top: 40px;
    }

    .banner-object {
        display: none;
    }
    
}

@media (max-width: 360px) {
    #register .register-area .register-info {
        margin-top: 80px;
    }
}

/* ---------------------- Responsive CSS End ---------------------- */